<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>Presentation2</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title>Επίπεδα πρωτοκόλλων  </title>
		<content>  Παπαστάμος – Γώγουλος – Κολοκυθάς 2005 Επίπεδα πρωτοκόλλων  Αρχιτεκτονική με διαδοχικά επίπεδα Πηγή : «Δικτύωση Υπολογιστών – Προσέγγιση από πάνω προς τα κάτω με έμφαση στο διαδίκτυο», J.F. Kurose, K.W. Ross (B’ εκδ.) </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title>Το παράδειγμα του αεροπλάνου </title>
		<content>  Παπαστάμος – Γώγουλος – Κολοκυθάς 2005 Το παράδειγμα του αεροπλάνου Η σειρά των ενεργειών, όταν πετάτε με μια αεροπορική εταιρία είναι : Αγοράζετε το εισιτήριο, παραδίδετε τις αποσκευές σας, πηγαίνετε στην πύλη και τελικά επιβιβάζεστε στο αεροπλάνο. Ακολουθεί η απογείωση και η δρομολόγηση του αεροπλάνου στον προορισμό του. Όταν προσγειωθεί, αποβιβάζεστε στην πύλη και παραλαμβάνετε τις αποσκευές σας. Αν προέκυψε κάποιο πρόβλημα με όλα τα παραπάνω, κάνετε τα παράπονά σας προσκομίζοντας το εισιτήριό σας. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title>Σχηματική αναπαράσταση </title>
		<content>  Παπαστάμος – Γώγουλος – Κολοκυθάς 2005 Σχηματική αναπαράσταση Αφετηρία Προορισμός Οριζόντια οργάνωση σε διαδοχικά επίπεδα λειτουργικότητας αεροπορικής εταιρίας Εισιτήριο (Αγορά) Αποσκευές (Έλεγχος) Πύλη (Επιβίβαση) Απογείωση Δρομολόγηση  αεροπλάνου Προσγείωση Πύλη (αποβίβαση) Αποσκευές (Παραλαβή) Εισιτήριο (παράπονα) Δρομολόγηση  αεροπλάνου Δρομολόγηση  αεροπλάνου Δρομολόγηση  αεροπλάνου </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title>Υπηρεσίες επιπέδων </title>
		<content>  Παπαστάμος – Γώγουλος – Κολοκυθάς 2005 Υπηρεσίες επιπέδων Κάθε επίπεδο, συνδυασμένο με τα επίπεδα από κάτω του, υλοποιεί κάποια λειτουργία, κάποια υπηρεσία Κάθε επίπεδο παρέχει την υπηρεσία του (1) εκτελώντας ορισμένες ενέργειες μέσα σ’ αυτό το επίπεδο και (2) χρησιμοποιώντας τις υπηρεσίες του επιπέδου κάτω απ’ αυτό  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title>Επίπεδα TCP </title>
		<content>  Παπαστάμος – Γώγουλος – Κολοκυθάς 2005 Επίπεδα TCP Εφαρμογής Μεταφοράς Δικτύου Πρόσβασης δικτύου  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
</document-metadata>
